@charset "UTF-8";

/* グローバルメニュー　*/
#global-nav {
/*	float: left;
	width: 960px;
	height: 46px;
	margin-bottom: -11px;
*/
width:640px;
margin:0 auto;
}

#global-nav ul {
	margin: 0;
	overflow: hidden;
	z-index: 10;
/*
	position: absolute;
*/
}

#global-nav ul li {
	float: left;
/*ここから追加*/
	margin-right: 0;
/*ここまで追加*/
	height: 34px;
	line-height: 34px;
}
#global-nav ul li li {
	float: none;
}

#global-nav a {
    background: url("../images/nav/g_navi_03.png") 
    no-repeat 0 0;
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
    display: block;
/*
    height: 36px;
    line-height: 36px;
    margin: 10px 10px 0 0;
    width: 46px;
*/
    overflow: hidden;
	outline: 0;
    text-indent: -999em;
}

/*
#global-nav a:hover {
	background-position: 0 -26px;
}
*/
/*
#global-nav a {
    text-indent: -999em;
	display: block;
	width: 190px;
	height: 46px;
	outline: 0;
}
*/
#global-nav #menu-item-23 a { width: 59px; background-position: 0 0; margin-right: 43px; }
#global-nav #menu-item-24 a { width: 94px; background-position: -102px 0; margin-right: 43px; }
#global-nav #menu-item-1410 a { width: 56px; background-position: -460px 0; margin-right: 43px; }
#global-nav #menu-item-25 a { width: 68px; background-position: -350px 0; margin-right: 43px; }
#global-nav #menu-item-26 a { width: 67px; background-position: -239px 0; margin-right: 43px; }
#global-nav #menu-item-1691 a { width: 81px; background-position: -559px 0; }


#global-nav #menu-item-23 a:hover { background-position: 0 -34px; margin-right: 43px; }
#global-nav #menu-item-24 a:hover { background-position: -102px -34px; margin-right: 43px; }
#global-nav #menu-item-1410 a:hover { background-position: -460px -34px; margin-right: 43px; }
#global-nav #menu-item-25 a:hover { background-position: -350px -34px; margin-right: 43px; }
#global-nav #menu-item-26 a:hover { background-position: -239px -34px; margin-right: 43px; }
#global-nav #menu-item-1691 a:hover { background-position: -559px -34px; }
                                                            
#global-nav #menu-item-23.current-menu-item a,
#global-nav #menu-item-23.current-post-ancestor a, 
#global-nav #menu-item-23.current-page-ancestor a { background-position: 0 -68px; margin-right: 43px; }
#global-nav #menu-item-24.current-menu-item a,
#global-nav #menu-item-24.current-post-ancestor a, 
#global-nav #menu-item-24.current-page-ancestor a { background-position: -102px -68px; margin-right: 43px; }
#global-nav #menu-item-1410.current-menu-item a,
#global-nav #menu-item-1410.current-post-ancestor a, 
#global-nav #menu-item-1410.current-page-ancestor a { background-position: -460px -68px; margin-right: 43px; }
#global-nav #menu-item-25.current-menu-item a,
#global-nav #menu-item-25.current-post-ancestor a, 
#global-nav #menu-item-25.current-page-ancestor a { background-position: -350px -68px; margin-right: 43px; }
#global-nav #menu-item-26.current-menu-item a,
#global-nav #menu-item-26.current-post-ancestor a, 
#global-nav #menu-item-26.current-page-ancestor a { background-position: -239px -68px; margin-right: 43px; }
#global-nav #menu-item-1691.current-menu-item a,
#global-nav #menu-item-1691.current-post-ancestor a, 
#global-nav #menu-item-1691.current-page-ancestor a { background-position: -559px -68px; }

#global-nav li ul {
	display: none;
}

#global-nav ul ul {
    border-bottom: 3px solid #fff;
    border-radius: 0 0 3px 3px;
    display: none;
    position: absolute;
    top: 30px;
    z-index: 100;
	width: auto;
}

#global-nav ul .menu-item ul a {
	width: 200px;
	color: #333;
	background: none;
	text-indent: 0;
	height: 22px;
	padding: 5px 5px 15px 5px;
	border-top: dotted 1px #ddd;
}

#global-nav ul .menu-item ul a:hover {
	color: #f00;
}

#global-nav ul .menu-item ul li {
	background: url("../images/nav/gnavi_sub_back_01.png") repeat left top;
	float: none;
	padding: 0 5px 10px 5px;
}

#global-nav ul .menu-item ul li:first-child a {
	border-top: none;
}

#global-nav ul li:hover > ul, div.menu ul li:hover > ul {
    display: block;
}

/* ↓#sns-nav↓ */
#sns-nav {
	margin-bottom: 10px;
	height: 35px;
	float: right;
}
#sns-nav ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style: none;
}
#sns-nav li {
	float: left;
	width: 30px;
	margin-right: 5px;
}
#sns-nav li a {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 0 !important;
	height /**/:35px;
	padding-top: 35px;
	background-image: url(../images/nav/sns_navi_01.png);
	color: #fff;
}
/*オフマウス時*/
#snsnav01 a { background-position:  0   0;}
#snsnav02 a { background-position:  0   -35px;}
#snsnav03 a { background-position:  0   -70px;}
#snsnav04 a { background-position:  0   -105px;}
#snsnav05 a { background-position:  0   -140px;}
#snsnav06 a { background-position:  0   -175px;}

/*オンマウス時*/
#snsnav01 a:hover { background-position:  30px  0;}
#snsnav02 a:hover { background-position:  30px  -35px;}
#snsnav03 a:hover { background-position:  30px  -70px;}
#snsnav04 a:hover { background-position:  30px  -105px;}
#snsnav05 a:hover { background-position:  30px  -140px;}
#snsnav06 a:hover { background-position:  30px  -175px;}

/* ↑#sns-nav↑ */
